<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xmlns="http://maven.apache.org/POM/4.0.0"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>com.xunhong</groupId>
		<artifactId>ERPTurbo</artifactId>
		<version>1.0.0-SNAPSHOT</version>
	</parent>

	<groupId>com.xunhong</groupId>
	<packaging>pom</packaging>
	<artifactId>erp-turbo-business</artifactId>
	<version>1.0.0-SNAPSHOT</version>

	<properties>
		<maven.compiler.source>21</maven.compiler.source>
		<maven.compiler.target>21</maven.compiler.target>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
	</properties>

	<modules>
		<!--    微服务    -->
		<module>erp-turbo-user</module>
		<module>erp-turbo-infra</module>
		<module>erp-turbo-facade</module>
		<module>erp-turbo-rbac</module>
		<module>erp-turbo-biz</module>
	</modules>

	<build>
		<plugins>
			<plugin>
				<groupId>org.springframework.boot</groupId>
				<artifactId>spring-boot-maven-plugin</artifactId>
				<configuration>
					<skip>true</skip>
				</configuration>
			</plugin>
		</plugins>
	</build>

</project>
